#include <inti/main.h>
#include <inti/core.h>
#include <inti/gtk/label.h>

using namespace Inti;

class FontSelectionWindow : public Gtk::Window
{
	Gtk::Label *label;

protected:
	void on_select_font();

public:
	FontSelectionWindow();
	virtual ~FontSelectionWindow();
};

